import HTMLElement_ from '../../../../client/html';
import { System } from '../../../../system';
export interface Props {
}
export default class Parent extends HTMLElement_<HTMLDivElement, Props> {
    constructor($props: Props, $system: System);
    focus(): void;
}
